Podatność CVE-2015-0223


Publikacja: 2015-02-02

Opis:
Unspecified vulnerability in Apache Qpid 0.30 and earlier allows remote attackers to bypass access restrictions on qpidd via unknown vectors, related to 0-10 connection handling.

Typ:

CWE-264

(Permissions, Privileges, and Access Controls)

CVSS2 => (AV:N/AC:L/Au:N/C:N/I:P/A:N)

Ogólna skala CVSS
Znaczenie
Łatwość wykorzystania
5/10
2.9/10
10/10
Wymagany dostęp
Złożoność ataku
Autoryzacja
Zdalny
Niska
Nie wymagana
Wpływ na poufność
Wpływ na integralność
Wpływ na dostępność
Brak
Częściowy
Brak
Affected software
Apache -> QPID 

 Referencje:
http://packetstormsecurity.com/files/130106/Apache-Qpid-0.30-Anonymous-Action-Prevention.html
http://seclists.org/bugtraq/2015/Jan/122
http://www.securityfocus.com/bid/72319
https://access.redhat.com/errata/RHBA-2016:1500

Copyright 2022, cxsecurity.com

 

Back to Top